<webobject name = "IFPersonne">
  <div class = "subBox">
    <div class = "subBoxTitre"><webobject name = "SPersonneLibelle" /></div>
    <webobject name = "IFRole">
      <div class = "box">
        <div class = "boxTitre">R&ocirc;le(s)/Fonction(s)</div>
        <ul>
        <webobject name = "REPRoles">
        	<li><webobject name = "SRole" />&nbsp; <webobject name = "SPeriode" /><br/> <i><webobject name = "SCommentaires" /></i> </li>
        </webobject>
        </ul>
      </div>
    </webobject>
    <table>
      <tbody>
        <tr>
          <td>          
          <webobject name = "UnPersonneDetailView"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</webobject>